/*

Theme Name: hse-child

Version: 1.0

Description: A child theme of hse

Author: admin

Template: hse

*/

@import url("../hse/style.css");



body{ background:#fff; font:normal 14px/20px Arial, Helvetica, sans-serif; color:#232323;}

#wpadminbar ul:after{ clear:inherit;}

a{ color:#232323;}

#navigation{ position:relative; float:left; margin-left:200px;}

header{ background:#140d0a; position:relative; padding:15px 0;}

#logo{ position:absolute; left:0; top:-15px; width:164px; z-index:999;}

#banner{ position:relative; overflow:hidden; margin:0 auto; text-align:center;}

.banner-text{ position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:1200px; color:#000; text-align:left; }

.banner-text > div{ width:46%;}

.banner-text h1{ font:900 67px/69px 'Roboto', sans-serif; padding:15px 0 0;}

.banner-text h2{ font:500 50px/52px 'Roboto', sans-serif; color:#ab3215; }

.banner-text h3{font:900 49px/48px 'Roboto', sans-serif; }

.banner-text p{ font:400 24px/30px 'Roboto', sans-serif; padding:15px 0 0;}

.read-more{ background:#ab3215; font:400 17px/42px 'Roboto', sans-serif; padding:0 20px; display:inline-block; border-radius:5px; margin:15px 0 0; color:#fff;}

ul,ol li{ list-style-type:none;}

.sml-gap-top{ padding-top:15px;}

.gap{ padding-bottom:45px; padding-top:45px;}

.gap-top{ padding-top:45px;}

.gap-bottom{ padding-bottom:45px;}

.no-gap{ padding:0 !important;}

.grey-text{ color:#959595;}

.white-text{ color:#fff;}

.metaslider{ margin:0 auto;}

/*.brdr-btm{ display:table; padding:8px 0 0; margin:0 auto;}*/

#content{ padding:20px 0 30px;}

#content.home{ padding:0;}



#content h1{ font:700 37px/41px 'Lora', serif; padding:15px 0 0;}

#content h1.brdr-btm{ background:url(images/brder1.png) no-repeat 50% 100%; padding-bottom:10px;}

#content h2{ font:400 26px/28px 'Roboto', sans-serif; padding:15px 0 0;}

#content h3{ font:400 22px/24px 'Roboto', sans-serif; padding:15px 0 0;}

#content h4{ font:400 19px/21px 'Roboto', sans-serif; padding:15px 0 0;}

#content h5{ font:400 17px/21px 'Roboto', sans-serif; padding:15px 0 0;}

#content h6{ font:400 14px/17px 'Lora', serif;  padding:15px 0 0;}



#content p{ font:400 15px/21px 'Roboto', sans-serif; padding:15px 0 0;}

.midl-sec{ background:url(images/midl-bg.jpg) no-repeat 50% 0; background-size:cover;}

.product-s{ position:relative; color:#fff;}

.product-s img{ width:100%;}

.product-text{ position:absolute;  bottom:25px; text-align:center; left:0; right:0; width:100%;}

#content .product-text h1{ font:400 40px/42px 'Great Vibes', cursive; padding:15px 0 0;}

.pro-box{ margin:15px 0;}

.shop-now{ font:400 14px/16px 'Roboto', sans-serif; color:#fff; margin:15px 0 0;}

.price{ border-top:solid 1px #a21111; padding:15px 15px 0; margin:10px 0 0; font:400 19px/21px 'Lora', serif; display:inline-block;}

.total-sec{ display:table; width:100%; max-width:100%;}

.fifty{ width:50%; display:table-cell;}

.fifty img{ width:100%;}

.wrapper-2{ width:600px;}

.rt{ float:right;}

footer{ background:#1d1d1d; padding:20px 0;}

.ftr-total{ padding:20px 0; border-top:solid 1px #fff; border-bottom:solid 1px #fff;}

footer h2{ font:400 20px/22px 'Lora', serif; padding:0 0 10px;}

footer a{ color:#fff; font:400 15px/18px 'Lora', serif;}

.social{}

.social a{ padding:0 2px 0 0;}

footer p{ font:400 15px/17px 'Lora', serif; color:#fff;}

.header-top-right {float: right;}

.rt-top {float: right;}

#search{ float:left; position:relative; width:28px; height:27px; z-index:99; margin:-4px 10px 0 0;}

#search input[type="search"]{ width:100%; height:27px; background:#fff; border:0; text-indent:8px; margin:0;}

#search button[type="submit"]{ font-size:0; width:28px; height:27px; position:absolute; right:0; top:0; font-size:0; margin:0; padding:0; border-radius:0; background:url(images/search.png) no-repeat 50% 50% #000; border:0;}

#search > div{ position:absolute; right:0; top:0; width:28px; overflow:hidden; transition:all 300ms ease-out 0s;}

#search.selected > div, #search:hover > div{ width:230px;}

.sign-sec{ float:left; padding:0 40px 0 20px; } 

.sign-sec ul li{ float:left;}

.sign-sec ul li+li{ border-left:solid 1px #fff;}

p.stock{ display:none;}

.sign-sec ul li a{ font:400 14px/22px 'Roboto', sans-serif; color:#fff; padding:0 5px; display:block;}

.shipping_btn{background: rgba(0, 0, 0, 0) url("images/icon1.png") no-repeat scroll 0 -3px;color: #fff;float: right;font: 400 15px/18px "Roboto",sans-serif;margin:0;}

.shipping_btn a{ color:#fff;padding-left:35px; padding-bottom:8px; padding-top:2px; display:block; }

div.reward{ float:right; border-left:1px solid #fff; padding:0 0 0 10px; margin:0 0 0 5px;}

div.reward a{ color:#fff; line-height:22px;}

#navbtn{ display:block; background:url(images/navigation.png) no-repeat 0 0; width:60px; height:36px; font-size:0; cursor:pointer; margin:8px 0 0;}

.nav-menu{ padding:66px 0 0;overflow-y: auto;}

.menu-menu-container+.nav-menu{ padding:0;}

.nav-menu li{ float:none;  border-top:1px solid #666; position:relative;}

.nav-menu li > a{ font:normal 16px/45px 'Roboto', sans-serif; padding:0 35px; display:block; color:#fff; text-transform:uppercase;}

.nav-menu li > a:hover{ color:#ab3215; background:#fff;}

.nav-menu li ul{ background:rgba(0,0,0,0.60); margin:0 10px;}

.nav-menu .sub-menu{ margin:0 3px; display:none;}

.nav-menu .sub-menu .sub-menu{ left:0; margin:0 5px;}

.nav-menu .sub-menu li{ float:none;}

.nav-menu li:hover > .sub-menu{ display:none;}

.nav-menu svg{ display:none;}

.nav-menu li .menuarrow{ position:absolute; right:2px; top:2px; width:36px; height:36px; z-index:99; background:url(images/nav-arrow.png) no-repeat 50% 50%; display:block; cursor:pointer; border-radius:3px;}

.nav-menu li:hover > .menuarrow, .nav-menu li.active > .menuarrow,.nav-menu li.current_page_item > .menuarrow{ background:url(images/nav-arrow.png) no-repeat 50% 50% #000;}

#navigation-content{ position:fixed; top:0; left:0; height:100%; display:none; z-index:9999;} 

#navigation-content.open{ display:block;}

#close-nave{ background:url(images/close-nav.png) no-repeat 50% 50%; width:40px; height:40px; display:block; position:absolute; right:20px; top:15px; cursor:pointer; z-index:99;}

#mobile-nav{ width:300px; position:absolute; left:-290px; top:0; bottom:0;}

.open #mobile-nav{ animation:menu-in 800ms forwards;  -webkit-animation:menu-in 800ms forwards; background:#000; /*transition: all 300ms ease-out 0s;*/ box-shadow:0 0 6px #000;}

.stop-scroll #navbtn{ opacity:0;}

@keyframes menu-in{0%{ left:-290px;} 100%{ left:0;}}

@-webkit-keyframes menu-in{0%{ left:-290px;} 100%{ left:0;}}

.vsbl-signin{ display:none;}

.vsbl-signin li{ float:none;  border-top:1px solid #666; position:relative;}

.vsbl-signin li > a{ font:normal 16px/45px 'Roboto', sans-serif; padding:0 35px; display:block; color:#fff; text-transform:uppercase;}

.left-sec{ width:300px; float:left;}

.right-sec{ width:880px; float:right;}

.category{ background:#efefef;}

.category-heading{ background:#999; font:400 20px/40px 'Roboto', sans-serif; color:#fff; text-align:center; text-transform:uppercase;}

.left-sec li+li{border-top: 1px dashed #a7a7a7;}

.cat-list{}

.left-sec li a{ font:400 15px/38px 'Roboto', sans-serif; padding:0 25px; text-transform:uppercase; display:block;}

#logo img{ /*box-shadow:0px 3px 11px #000;*/ padding:3px 0 0;}

header.woocommerce-products-header{ background:none; padding:0;}

.product_meta{ display:block; clear:both;}

.woocommerce-result-count{display:none; }

.woocommerce-Reviews-title { display: none; }

.yikes-custom-woo-tab-title.yikes-custom-woo-tab-title-specifications { display: none; }

.quantity .plus{ color: #000 !important;}

.quantity .minus{ color: #000 !important;}

.wcppec-checkout-buttons.woo_pp_cart_buttons_div { display: none; }

.flexslider .slides li{ overflow:hidden;}



.pages{ margin:0 auto; text-align:center;}

.pages a{ color:#fff; padding:0 15px; font:400 15px/36px 'Roboto Condensed', sans-serif; display:inline-block; background:#ab3215;}

.page-numbers.current{ color:#fff; background:#499a47; padding:0 15px; font:400 15px/36px 'Roboto Condensed', sans-serif; display:inline-block;}



.blog-pst{ padding:0 0 20px;}





.cart2{font: 400 17px/42px 'Roboto', sans-serif;

padding: 0 20px;

display: inline-block;

border-radius: 5px;

margin: 15px 0 0;

color: #000;

background: #eaeaea; 

background: -moz-linear-gradient(top, #eaeaea 0%, #ffffff 8%, #efefef 10%, #d3d3d3 50%, #c7c7c7 51%, #939393 100%); 

background: -webkit-linear-gradient(top, #eaeaea 0%,#ffffff 8%,#efefef 10%,#d3d3d3 50%,#c7c7c7 51%,#939393 100%); 

background: linear-gradient(to bottom, #eaeaea 0%,#ffffff 8%,#efefef 10%,#d3d3d3 50%,#c7c7c7 51%,#939393 100%); 

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#939393',GradientType=0 );}
.cart2:hover{background: #fff;
color: #ab3215;
box-shadow: 0 0 3px #666;}
@media only screen and (max-width: 1198px) {

.banner-text{ width:1000px;}

.banner-text h1{ font-size:45px; line-height:47px;}

.banner-text h2{ font-size:40px; line-height:42px;}

.banner-text h3{ font-size:40px; line-height:42px;}

.banner-text p{ font-size:20px; line-height:24px; padding:5px 0 0;}

.right-sec{ width:680px;}

}

@media only screen and (max-width: 990px) {

.banner-text{ width:748px;}

.banner-text > div{ width:50%;}

.banner-text h1{ font-size:35px; line-height:37px;}

.banner-text h2{ font-size:37px; line-height:39px;}

.banner-text h3{ font-size:35px; line-height:37px;}

.banner-text p{ font-size:15px; line-height:18px; padding:5px 0 0;}

#content .product-text h1{ font-size:32px; line-height:35px;}

.left-sec{ width:260px; float:left;}

.right-sec{ width:468px;}

}

@media only screen and (max-width: 740px) {

.banner-text{ width:98%;}

/*#banner{ display:block; overflow:hidden;}

#banner img{ max-width:220%; width:220%; margin:0 -60%;}*/

.gap{ padding-bottom:10px; padding-top:10px;}

.banner-text > div{ width:55%;}

.banner-text h1{ font-size:20px; line-height:22px;}

.banner-text h2{ font-size:18px; line-height:20px;}

.banner-text h3{ font-size:18px; line-height:22px;}

.banner-text p{ font-size:15px; line-height:18px; padding:5px 0 0;}

.sign-sec{ display:none;}

#logo{ position:inherit; text-align:center; margin:0 auto;}

#search{ float:right;}

#navigation{ float:left; margin-left:0;}

#navbtn{ margin:0;}

#logo{ width:100px;}

.fifty{ width:100%; display:block;}

.product-s{ margin:10px 0 0;}

#search{ margin:0;}

#content h1{ font-size:25px; line-height:27px;}

.brdr{ padding:10px 0;}

.brdr+.brdr{ border-top:solid 1px #fff;}

.vsbl-signin{ display:block;}

.left-sec{ width:300px; margin:0 auto; display:block; float:none;}

.right-sec{ float:none; width:100%; padding:25px 0 0;}

#content{ padding:20px 0 15px;}

footer .sml-gap-top{ text-align:center;}

footer .sml-gap-top p{ padding:10px 0 0;}

}

@media only screen and (max-width: 450px) {

.banner-text{ width:96%;}

.banner-text h1{ font-size:17px; line-height:19px;}

.banner-text h2{ font-size:15px; line-height:17px;}

.banner-text h3{ font-size:15px; line-height:17px;}

.banner-text p{ font-size:14px; line-height:18px; padding:5px 0 0;}

.read-more{ margin:0; font-size:14px; line-height:28px;}

.header-top-right{margin:6px 0 0;}

}